gnome-sushi 3.16.0-1 source package in Debian

Changelog

gnome-sushi (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends for the switch to WebKit2 and switch Depends on
    gir1.2-webkit-3.0 to gir1.2-webkit2-4.0.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.13.2) as per configure.ac.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <email address hidden>  Sun, 31 May 2015 15:56:19 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers on 2015-06-01
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
gnome
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
gnome-sushi_3.16.0-1.dsc 2.5 KiB 147cad3d8440e75f330f2386201d897369edf1b31ee99fa909a0f8299448f0b0
gnome-sushi_3.16.0.orig.tar.xz 276.0 KiB 86c4e22b374514492334b5fcca6f170d328dae77cfcc0acd357c5426600b0034
gnome-sushi_3.16.0-1.debian.tar.xz 4.2 KiB 61020d9e99c2e71f9e9200ab47b4c68505562c11e38f67c01545fb60fb32307b

No changes file available.

Binary packages built by this source